TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Keyword

arg

### Syntax

function(arg) ... end;

### Description

<shortdoc> Collapse arbitrary many arguments to a list of arguments and pass it to arg. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack